Subject: [nfsv4] Rick's testing Emporium

From: [email-masked]
Date: Fri, 26 Nov 2004 15:43:42 -0500 (EST)

Just in case anyone is interested in coming to Guelph to load test a server,
I'll have 30 clients set up (Solaris 10 Beta Build 69 or later) from
approx. Dec. 8-22. I run concurrent tests of cthon, plus can get the clients
to grab a bunch of Opens and Locks, so I can reboot the server and watch
the recovery.

Guelph is about a 45minute drive west of Toronto's main airport (CYYZ) and
anyone is welcome to drop by and try some testing during December. There
would be no charge, but you would have to cover your own travel and agree
to abide by the terms of the Solaris Software Express license.

Email if you are interested, rick

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4